('011 500g Demeter-Dinkellaib','Fasanen',3.5,YEAR,KW),
('012 500g Dinkel-Wurzelbrot','Fasanen',3.4,YEAR,KW),
('014 750g Schweizer Kruste','Fasanen',3.9,YEAR,KW),
('015 750g Kamut-Brot ','Fasanen',5.4,YEAR,KW),
('016 750g Saftbrot ESSENER Art','Fasanen',4.4,YEAR,KW),
('020 750g Genetztes Dinkelbrot','Fasanen',4.2,YEAR,KW),
('022 500g Dinkel-Saatenbrot','Fasanen',3.5,YEAR,KW),
('023 500g Hafer-Dinkelbrot','Fasanen',3.6,YEAR,KW),
('027 500g Kürbisbrot mit Hirse','Fasanen',3.5,YEAR,KW),
('028 750g Möhre-Kürbisbrot','Fasanen',4.6,YEAR,KW),
('030 750g Sonnenblumenbrot','Fasanen',4.3,YEAR,KW),
('032 750g Mischbrot','Fasanen',3.4,YEAR,KW),
('033 750g Mehrkornbrot','Fasanen',4.1,YEAR,KW),
('034 500g Blankenlocher','Fasanen',2.7,YEAR,KW),
('035 1000g Reichenbacher','Fasanen',4.8,YEAR,KW),
('037 500g Kasten-Weissbrot','Fasanen',2.9,YEAR,KW),
('040 750g Hausbrot','Fasanen',3.4,YEAR,KW),
('041 500g Walnußbrot ','Fasanen',3.8,YEAR,KW),
('050 750g Roggenbrot','Fasanen',3.7,YEAR,KW),
('056 500g Rhein.Schwarzbrot','Fasanen',2.7,YEAR,KW),
('061 500g Brauer KRUSTE','Fasanen',3.2,YEAR,KW),
('071 500g Kleine Hirse','Fasanen',3.2,YEAR,KW),
('077 5005 Roggenmischbrot','Fasanen',3,YEAR,KW),
('120 Dinkelbrötchen Vollkorn','Fasanen',0.8,YEAR,KW),
('124 Dinkelbaguette Vollkorn','Fasanen',2.2,YEAR,KW),
('125 Brötchen-Rad, verziert','Fasanen',7.9,YEAR,KW),
('130 Mohnbrötchen','Fasanen',0.7,YEAR,KW),
('131 Sonnenblumenbrötchen','Fasanen',0.7,YEAR,KW),
('132 Sesambrötchen','Fasanen',0.7,YEAR,KW),
('133 Kürbiskernbrötchen','Fasanen',0.7,YEAR,KW),
('135 Thomasbrötchen','Fasanen',0.6,YEAR,KW),
('139 Fladen Weizen-Vollkorn','Fasanen',1.1,YEAR,KW),
('142 Sesambaguette, Vollkorn','Fasanen',2.2,YEAR,KW),
('146 Dinkel-Krusti','Fasanen',1.3,YEAR,KW),
('147 Dinkel-Bauernbaguette','Fasanen',2.4,YEAR,KW),
('150 Elsässer Doppelweck','Fasanen',1,YEAR,KW),
('151 Roggenweck','Fasanen',0.7,YEAR,KW),
('156 Dinkel-Kamut-Panini','Fasanen',1.2,YEAR,KW),
('157 Dinkel-Kamut Seele','Fasanen',1.5,YEAR,KW),
('158 Dinkel-Kamut Ciabatta','Fasanen',2.6,YEAR,KW),
('159 Dinkel-Kamut Ciabatta Olive','Fasanen',2.9,YEAR,KW),
('370 Berliner Ende Sept.-März','Fasanen',1.7,YEAR,KW),
('331 Faschingsmaske 10.1.-5.03.','Fasanen',1.7,YEAR,KW),
('332 Osterhase 07.03.-23.04.','Fasanen',1.7,YEAR,KW),
('339 Osterbrot 07.03.-23.04.','Fasanen',3.7,YEAR,KW),
('334 Martinsgans 26.10.-13.11.','Fasanen',1.9,YEAR,KW),
('335 Dambedei 15.11.- 08.01.','Fasanen',1.9,YEAR,KW),
('336 Neujahrsbr.~ 110g 27.12-8.1.','Fasanen',1.9,YEAR,KW),
('337 Neujahrsbr.~ 600g 27.-31.12.','Fasanen',11.4,YEAR,KW),
('160 Dinkellaugen-Ring Vollkorn','Fasanen',1,YEAR,KW),
('162 Dinkellaugen-Brezel ab 5 Stk.','Fasanen',1.1,YEAR,KW),
('163 Laugen-Brezel Salz ab 5 St.','Fasanen',1.1,YEAR,KW),
('164 Schlemmerschleife','Fasanen',1.8,YEAR,KW),
('165 Laugen-Brezel Sesam ab 5 St.','Fasanen',1.1,YEAR,KW),
('166 Käse-Laugenweck','Fasanen',1.4,YEAR,KW),
('167 Laugenknoten','Fasanen',1.1,YEAR,KW),
('168 Laugenstange','Fasanen',1.1,YEAR,KW),
('169 Laugenbaguette','Fasanen',2.8,YEAR,KW),
('171 Baguette Tradition','Fasanen',2.3,YEAR,KW),
('172 Baguette Campaillou ','Fasanen',2.3,YEAR,KW),
('173 Tom Eck','Fasanen',1.1,YEAR,KW),
('174 Käse Eck','Fasanen',1.1,YEAR,KW),
('175 Petite','Fasanen',0.9,YEAR,KW),
('178 Cranberry','Fasanen',1,YEAR,KW),
('201 Gemüsekuchen rund 12 Stü.','Fasanen',25.3,YEAR,KW),
('202 Zwiebelkuchen ab 6.9.','Fasanen',23.8,YEAR,KW),
('203 Zwiebelkuchen m. Speck ab 6.9.','Fasanen',24.9,YEAR,KW),
('211 Pizza-Schnecke','Fasanen',2.1,YEAR,KW),
('214 Napoli','Fasanen',2.2,YEAR,KW),
('215 Spinaci','Fasanen',2.4,YEAR,KW),
('233 Twister mit Kräuter','Fasanen',2.2,YEAR,KW),
('252 6-Korn Laugencoissant','Fasanen',1.7,YEAR,KW),
('290 Schokofranzbrötchen vegan','Fasanen',2.2,YEAR,KW),
('301 Franzbrötchen (Zimtschnecke)','Fasanen',1.9,YEAR,KW),
('302 Rosinenbrötchen','Fasanen',1.1,YEAR,KW),
('303 Dinkel-Apfelschnecke','Fasanen',2.2,YEAR,KW),
('304 Dinkel-Mohnschnecke','Fasanen',2.3,YEAR,KW),
('305 Topfen / Quarktasche','Fasanen',2.3,YEAR,KW),
('306 Kirschplunder vegan','Fasanen',2.2,YEAR,KW),
('308 Apfeltasche','Fasanen',2.2,YEAR,KW),
('309 Rosinenschnecke la Créme','Fasanen',2.1,YEAR,KW),
('310 Schoko Croissant','Fasanen',1.7,YEAR,KW),
('313 Dinkel-Croissant, hell','Fasanen',1.7,YEAR,KW),
('315 Croissant französisch','Fasanen',1.7,YEAR,KW),
('322 Stutenseer Zopf','Fasanen',3.4,YEAR,KW),
('323 Mohn Zopf','Fasanen',3.7,YEAR,KW),
('324 Dinkel Mohn Tartes','Fasanen',2.5,YEAR,KW),
('325 Dinkel Apfel Tartes','Fasanen',2.5,YEAR,KW),
('326 Dinkel Käse Tartes','Fasanen',2.5,YEAR,KW),
('327 Dinkel Gemüse Tartes','Fasanen',2.5,YEAR,KW),
('330 Auszogne Ende Sept.-März','Fasanen',1.8,YEAR,KW),
('341 Apfel-Blech-Kuchen','Fasanen',21.5,YEAR,KW),
('342 Schoko-Kirsch-Kuchen','Fasanen',21.5,YEAR,KW),
('343 Schwarze Johannisbeer-Kuchen','Fasanen',21.5,YEAR,KW),
('344 Käsekuchen','Fasanen',21.5,YEAR,KW),
('351 Rhabarberkuchen ab 28.03.','Fasanen',21.5,YEAR,KW),
('352 Zwetschgenkuchen 17.7.-2.10.','Fasanen',21.5,YEAR,KW),
('353 Mohnkuchen','Fasanen',23.4,YEAR,KW),
('401 18 Amaranth-Taler, vegan','Fasanen',28.9,YEAR,KW),
('402 Linzer-Torte','Fasanen',11.4,YEAR,KW),
('405 16 Dinkel-Mandel-Zungen','Fasanen',31.1,YEAR,KW),
('406 16 Dinkel-Nougat-Ring','Fasanen',31.1,YEAR,KW),
('407 18 Schoko-Peanuts Vollm.','Fasanen',31.1,YEAR,KW),
('420 4 Mürbegebäck Nuss ab 16.9.','Fasanen',7.1,YEAR,KW),
('421 4 Mürbegebäck Frucht ab 16.9.','Fasanen',7.1,YEAR,KW),
('422 12 Kernbeißer','Fasanen',23.2,YEAR,KW),
('370 Berliner Ende Sept.-März','Fasanen',1.7,YEAR,KW),
('331 Faschingsmaske 10.1.-5.03.','Fasanen',1.7,YEAR,KW),
('332 Osterhase 07.03.-23.04.','Fasanen',1.7,YEAR,KW),
('339 Osterbrot 07.03.-23.04.','Fasanen',3.7,YEAR,KW),
